remote-logon-config-agent(1)

NAME
remote-logon-config-agent - Retrieve JSON based remote logon information

SYNOPSIS
remote-logon-config-agent
[ options ]

DESCRIPTION

remote-logon-config-agent is a tiny tool for retrieving JSON-based remote logon information from broker servers (like, e.g., X2Go Session Broker, Arctica Server) and handing that over to the DBus service remote-logon-service.

The remote-logon-config-agent and the remote-logon-service both are components of Arctica Greeter, facilitating user logins into session running on remote machines.

Here is a short example for retrieving session information from the X2Go Session Broker (make sure the broker has UCCS frontend support enabled:

  $ SERVER_ROOT=http://x2gobroker.localdomain:8080/uccs/inifile/
  $ export SERVER_ROOT
  $ echo <mypassword> | thin-client-config-agent <myuserid>

SEE ALSO
remote-logon-serivice (1), arctica-greeter (1)

AUTHOR

This manual has been written for the Arctica Project (http://arctica-project.org) by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>